.home-nav {
  width: 100%;
  display: flex;
  justify-content: space-around;
  padding: 1em 0.5em;
  align-items: center;
  border-bottom: 1px solid rgb(219, 219, 219);
}
.home-nav-form {
  text-align: center;
}

.home-nav-form > input::placeholder {
  text-align: center;
}
.home-nav-container {
  display: flex;
  justify-content: space-evenly;
  font-family: "FontAwesome";
}
.home-nav-container .dropdown {
  margin: 0 0.5em !important;
}
.home-nav-container .dropdown button {
  background-color: transparent !important;
  border: none !important;
  padding: 0 !important;
}
.home-nav-container .dropdown-toggle::after {
  content: none !important;
}
.home-nav-item {
  margin: 0 0.5em;
  color: black !important;
  font-size: 1.5rem;
}
.home-nav-item-icon {
  color: black !important;
  font-size: 1.5rem;
}

.home-nav-dropdown-item {
  margin: 0 0.5em;
  color: black !important;
  font-size: 1rem;
}

@media screen and (max-width: 600px) {
  .home-nav-form {
    display: none;
  }
  .addpost {
    display: none;
  }
}
